.nav-list li a:before {
  content: "\F14F";
  font: 400 21px/1 Material Design Icons;
  color: #4d6de6;
  display: inline-block;
  vertical-align: initial;
  margin-left: -28px;
  margin-right: 7px;
  opacity: 0;
  visibility: hidden;
  transition: .22s ease;
}
.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.footer-classic .footer-row {
  padding-top: 20px;
}
.footer-classic {
  background: #2d3246;
}
.bg-gray-dark, .bg-primary, .context-dark {
  color: hsla(0,0%,100%,.8);
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.footer-classic a, .footer-classic a:active, .footer-classic a:focus {
  color: #fff;
}
.social-inner {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  padding: 23px;
  font: 900 13px/1 Lato,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
  text-transform: uppercase;
  color: hsla(0,0%,100%,.5);
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: initial;
}
.product-box {
  margin: 5px 5px 20px;
  box-shadow: 0 0 0 0 rgba(0,0,0,.5), 0 0 10px 0 rgba(0,0,0,.25);
}
ol, ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
